## libhtml-formatexternal-perl 26

=== debian/changelog ===
libhtml-formatexternal-perl (26-3) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Change build dependency from lynx-cur to lynx.
    The former was a transitional package which was dropped from the archive
    some days ago. Make the same change in Recommends as well.
    Thanks to Adrian Bunk (Closes: #880787)
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Nov 2017 21:26:25 +0100

libhtml-formatexternal-perl (26-2) unstable; urgency=medium

  * Team upload.
  * Set TERM=dumb for the test suite for robustness. (Closes: #801692)
    + remove build dependency on ncurses-term, no longer needed
  * Build depend on libhtml-tree-perl for better test coverage.
  * Create a temporary home directory for the test suite.

 -- Niko Tyni <ntyni@debian.org>  Tue, 13 Oct 2015 21:28:22 +0300

libhtml-formatexternal-perl (26-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 26

  [ gregor herrmann ]
  * Update autopkgtests. Drop skip-smoke, use new env-smoke to set HOME.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 15 Sep 2015 13:54:35 -0300

libhtml-formatexternal-perl (25-1) unstable; urgency=medium

  * Team upload
  * Import upstream version 25
  * Make d/rules executable

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 26 Aug 2015 17:42:57 -0300

libhtml-formatexternal-perl (24-1) unstable; urgency=medium

  * Team upload.
  * Add debian/gbp.conf to filter out debian/ directory from upstream
    tarball. Otherwise gbp-import-orig fails with merge conflicts.

  * New upstream release 24.
    Fixes "autopkgtest failure: TERM not set"
    (Closes: #788639)
  * Add (build) dependency on libconstant-defer-perl.
  * Drop version from liburi-perl (build) dependency.
  * Add build dependency on ncurses-term.
    netrik (and HTML::FormatText::Netrik and t/FormatExternal.t) bail out if
    there's no terminfo for the current TERM available which can lead to test
    and therefore build failures.
  * Update years of upstream copyright.
  * Mention module name in long description.
  * Add debian/tests/pkg-perl/skip-smoke.
    Some tests may fail because of a missing writable directory.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Jun 2015 18:35:48 +0200

libhtml-formatexternal-perl (22-1) unstable; urgency=low

  * Initial Release. (Closes: #781463)

 -- Dominic Hargreaves <dom@earth.li>  Sun, 05 Apr 2015 18:04:26 +0100
