=== debian/control ===
Source: libhtml-formatexternal-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominic Hargreaves <dom@earth.li>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libconstant-defer-perl,
                     libipc-run-perl,
                     liburi-perl,
                     libhtml-tree-perl,
                     perl,
                     elinks,
                     html2text,
                     links,
                     lynx,
                     netrik,
                     w3m
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libhtml-formatexternal-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libhtml-formatexternal-perl.git
Homepage: https://metacpan.org/release/HTML-FormatExternal

Package: libhtml-formatexternal-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libconstant-defer-perl,
         libipc-run-perl,
         liburi-perl
Recommends: elinks,
            html2text,
            links,
            lynx,
            netrik,
            w3m
Description: HTML to text formatting using external programs
 HTML::FormatExternal is a collection of formatter modules turning HTML into
 plain text using external programs such as elinks, html2text, links, lynx,
 w3m.
 .
 The programming interface is compatible with HTML::FormatText and
 HTML::FormatText::WithLinks, so you can fairly easily switch how you
 want the formatting done.
