=== debian/watch ===
version=3
https://metacpan.org/release/HTML-FormatExternal   .*/HTML-FormatExternal-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
